<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html lang="en">

    <head>
        <title>HTML5/CSS3 Responsive Theme</title>
        <meta charset="utf-8" />

        <link href="style.css" rel="stylesheet" type="text/css"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

    </head>

    <body class="body">


        <header class="mainheader">


            <nav>
                <ul>
                    <li class="active"><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Portfolio</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </header>

        <div class="maincontent">
            <div class="content">
                <article class="topcontent">
                    <header>
                        <h2><a href="#" title="First product">First Post</a></h2>
                    </header>

                    <footer>
                        <p class="post-info">This post is written by Jouri</p>
                    </footer>

                    <content>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                    </content>
                </article>

                <article class="middlecontent">
                    <header>
                        <h2><a href="#" title="Second Product">Second Post</a></h2>
                    </header>

                    <footer>
                        <p class="post-info">This post is written by Jouri</p>
                    </footer>

                    <content>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                    </content>
                </article>

                <article class="bottomcontent">
                    <header>
                        <h2><a href="#" title="Third Product">First Post</a></h2>
                    </header>

                    <footer>
                        <p class="post-info">This post is written by Jouri</p>
                    </footer>

                    <content>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                        <p>Test test test test test test test Test test test
                        Test test test test test test test </p>
                    </content>
                </article>
            </div>
        </div>

        <aside class="top-sidebar">
            <article>
                <h2>Top Sidebar </h2>
                <p>Test test test test test test test</p>
            </article>
        </aside>

        <aside class="middle-sidebar">
            <article>
                <h2>Middle Sidebar </h2>
                <p>Test test test test test test test</p>
            </article>
        </aside>

        <aside class="bottom-sidebar">
            <article>
                <h2>Bottom Sidebar </h2>
                <p>Test test test test test test test</p>
            </article>
        </aside>

        <footer class="mainfooter">
            <p>Copyright &copy; <a href="#" title="Jouri"></a> Jouri.nl</p>
        </footer>

    </body>


</html>
